---
lgmm::groups:
  - 'Communities:LVC:LSC:LDG:CIT:LDGCITUsers'
  - 'Communities:LSCVirgoLIGOGroupMembers'
lgmm::site: 'cit'
lgmm::ldap_urls:
  - 'ldaps://ldap.ligo.org'
  - 'ldaps://ldap.phys.uwm.edu'
lgmm::whitelist: '/etc/grid-security/whitelist'
lgmm::blacklist: '/etc/grid-security/blacklist'
